.errors, .warnings, .no_errors {
    line-height: 1.2em;
    margin: 0 0 10px;
    padding: 15px 20px 10px 20px;
    border-radius: 3px;
}

.errors > li, .warnings > li, .no_errors > li {
    margin: 0 0 5px 15px;
    font-size: 0.9em;
}

.errors {
    background: seashell;
    color: maroon;
}

.errors > li a {
    color: maroon;
}

.errors > li {
    background: none;
}

.warnings {
    background: #fffce8;
    color: saddlebrown;
}

.warnings > li {
    background: none;
}

.warnings > li a {
    color: saddlebrown;
}

.no_errors {
    background: mintcream;
    color: #468847;
}

.no_errors > li {
    background: none;
}

.no_errors > li a {
    color: #468847;
}
